Debian Bug report logs - #714008
kinput2: [INTL:it] Italian translation of debconf messages

version graph

Package: kinput2; Maintainer for kinput2 is Debian QA Group <packages@qa.debian.org>;

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Mon, 24 Jun 2013 18:51:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version kinput2/3.1-12

Done: Colin Watson <cjwatson@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Keita Maehara <maehara@debian.org>:
Bug#714008; Package kinput2. (Mon, 24 Jun 2013 18:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Keita Maehara <maehara@debian.org>. (Mon, 24 Jun 2013 18:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kinput2: [INTL:it] Italian translation of debconf messages
Date: Mon, 24 Jun 2013 20:48:39 +0200
[Message part 1 (text/plain, inline)]
Package: kinput2
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of kinput2 debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Tue, 01 Oct 2013 11:06:09 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Tue, 01 Oct 2013 11:06:09 GMT) Full text and rfc822 format available.

Message #10 received at 714008-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 714008-close@bugs.debian.org
Subject: Bug#714008: fixed in kinput2 3.1-12
Date: Tue, 01 Oct 2013 11:03:21 +0000
Source: kinput2
Source-Version: 3.1-12

We believe that the bug you reported is fixed in the latest version of
kinput2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714008@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated kinput2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 01 Oct 2013 11:14:16 +0100
Source: kinput2
Binary: kinput2-common kinput2-canna kinput2-wnn kinput2-canna-wnn
Architecture: source all i386
Version: 3.1-12
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 kinput2-canna - An input server for X11 applications that want Japanese text inpu
 kinput2-canna-wnn - An input server for X11 applications that want Japanese text inpu
 kinput2-common - Files shared among kinput2 packages
 kinput2-wnn - An input server for X11 applications that want Japanese text inpu
Closes: 623664 714008
Changes: 
 kinput2 (3.1-12) unstable; urgency=low
 .
   * QA upload.
   * Drop unnecessary libxp-dev build-dependency (closes: #623664).
   * Add Italian debconf translation (closes: #714008).
Checksums-Sha1: 
 0dc3d54f228ac82f6a1c6d0f57648f06c31bb558 2011 kinput2_3.1-12.dsc
 f09d8264b71678510581b3989444fb4d7da3ae96 15191 kinput2_3.1-12.diff.gz
 b16526fbfb8785af83349ecf36c58eb5b0f59630 89714 kinput2-common_3.1-12_all.deb
 a927ed75851d9176ba69cf62199f82481aef25ea 92510 kinput2-canna_3.1-12_i386.deb
 52432a56c0eda3304a8b4dc18393d04b81cc7508 113744 kinput2-wnn_3.1-12_i386.deb
 b290f49c55310f2fa38b986771a7465d9fe018dc 118392 kinput2-canna-wnn_3.1-12_i386.deb
Checksums-Sha256: 
 4c9e3bd382554277b2af8b382fd4b6f7c61910a437d78903849951e5b2567e15 2011 kinput2_3.1-12.dsc
 f627da7d0ccdbcde5f4e70e568d0b6e28f6a8e92cae1c2ecd17df7c8fe53b5b2 15191 kinput2_3.1-12.diff.gz
 b2607201543b0564cf02755ec411fa4f71b0f40e978af2589844557bde39be24 89714 kinput2-common_3.1-12_all.deb
 8e3ccf1e47612494588dca625f11c0aa56019b11dd3ff26ee83d062ede866962 92510 kinput2-canna_3.1-12_i386.deb
 bf5620853827d58e33ba974bb055944fe8db973b10e4d668e3f18c76f8ed642e 113744 kinput2-wnn_3.1-12_i386.deb
 52b964acaaf9d795079514e0c41a9ebdcc2ea101824410a165eb3a52d16d70e8 118392 kinput2-canna-wnn_3.1-12_i386.deb
Files: 
 a5de7a48608f8d139812948cf93c2737 2011 x11 optional kinput2_3.1-12.dsc
 498d8e7aa319391184523951a19edc89 15191 x11 optional kinput2_3.1-12.diff.gz
 fae4e904eadac5a708e047fd686f6ee0 89714 x11 optional kinput2-common_3.1-12_all.deb
 a8db7b98b45b95471f31800dca9ac751 92510 x11 optional kinput2-canna_3.1-12_i386.deb
 e40ee7cca504d4ca6ca2002269ec1455 113744 x11 optional kinput2-wnn_3.1-12_i386.deb
 f71b99fc39004876d16c8f1194c96e57 118392 x11 optional kinput2-canna-wnn_3.1-12_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBUkqoXDk1h9l9hlALAQjQHg/+KTiYWYQPw+d6FqMv+Nj26X5ze9wQ1ra2
cWA4X2kNa0LO+jLIMfTSLG08gJouMjqML8+4wxO57Yu+U9S4rYKVyPAc8RbZLMRK
rlrNFSGM2NGVFZlISGKd6DZJ6iuzz0jlrdQZ/i8TqPUW+on5q/bJl9KkHxa9zsZ0
QhWGQkffX6rd4AFjZhJPN8iXxXsfBJ/oV5jBhCXF44jnvzvm/OqpOeA7dxvhZtjM
BQvnK7ngWAObPdNH+Kh2jQ4miBn7sZFLV8jCz+m7tbFrQnVFVC25OCJCgWeHYCTG
41Hq65qvVky7EdZn3Lj18fPsCd9bdXDuznCjEDR169htyNZJxG6b2NYHu8dWMQpf
IfhkmvjMGnFJzurzWO9urDwozU0CrwBFvxcU65oSjNcI6bccLWsMDWfjv8Jz8sUj
gakWvpkVpqvr/Vsmr0GORjLRhCY6JEW7IJv8R+A1njLlGfF3IAuhQK7LNx3ivF40
wL0vMBZUpsd7/r6ZIbJkL7fzK4Js0ZGdntv9NfLHxDd1qSUYVJsWTgX/BwVGEybQ
fTHDM6FUgC01ZB6BKFoo3DAU6MdDj5/Qow7jnrVbsYElpW9kQySdV8wT9AOMYHjy
34ys0uckAGlqwYCHE5oAT2r5kvWAezAlPmhY7UUQThd/VhfR6Th60Am3NnOJjBwt
tyuOC0SFI54=
=95hh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 09 Nov 2013 07:26:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:09:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.